<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Site Creator Description">
  
  <title>Life After AI&nbsp;</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-du">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/p">website templates free download</a></section><section class="mbr-section content4 cid-rYvbj1rlOC" id="content4-dv">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    We are hiring! - In the future</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Life after AI: The end of work <br>Imagining new Jobs</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rYvc1N4sJ8" id="image1-dw">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 45%;">
            <img src="assets/images/screen-shot-2020-05-09-at-4.40.32-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rYvceSErYz" id="content1-dx">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>This time, the task was to imagine the jobs from the future. What we did was a fun excercise of imagining various jobs, from things that seem pretty close to the present to some that seem to be taken out of a sci-fi novel.&nbsp;</p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYvdewD4qR" id="content4-dz">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br>Cyborg therapist&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rYvdo0ODmI" id="content1-e0">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><span style="font-size: 1rem;">Robots have thinking abilities already. They have their own lives and issues. They were first created to obey and work for the 100% human population. Once the world began to transform to more integrated percentages, the typical “obeying robot” no longer existed in that state. Cyborgs have cache memories of their horrifying past.&nbsp;</span></p><p><strong>JOB TITLE: Cyborg Therapist<br><br></strong><strong>DUTIES: <br></strong><span style="font-size: 1rem;">Providing mental health to those who need it, providing a listening ear, allowing cyborgs to reflect on their experiences that can affect their lives. Daily tasks can include:&nbsp;</span></p><p><span style="font-size: 1rem;">- Helping clients reflect on issues to help them make positive changes<br></span><span style="font-size: 1rem;">- Liaising with others (if needed) to help any changes happen<br></span><span style="font-size: 1rem;">- Setting up a contract to establish what will be covered in the sessions<br></span><span style="font-size: 1rem;">- Setting up any confidentiality issues<br></span><span style="font-size: 1rem;">- Encouraging clients to talk<br></span><span style="font-size: 1rem;">- Spend a maximum of 20 hours per week with a client</span></p><p><strong>SKILLS AND COMPETENCIES: <br>I</strong>nterpersonal skills, data-information gathering skills, empathy, patience, critical thinking, problem analysis, problem-solving, trauma counseling, detecting PTSD</p><p><strong>RELATIONSHIPS: </strong>Constant traveling between cyborgian clinics, sessions with cyborgs level 10</p><p><strong>SALARY: </strong>10,000 PC</p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYve3Fzrj9" id="content4-e1">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br>Gene Designer&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rYved09DEa" id="content1-e2">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><span style="font-size: 1rem;">Parents who are planning kids go to this specialist to design them with or without certain abilities or skills - eg. flying, because they want them to become a drone police when they grow up.</span><br></p><p><strong>JOB TITLE: Gene Designer&nbsp;<br><br></strong><strong>DUTIES: <br></strong><span style="font-size: 1rem;">The main responsibility of a gene designer is to apply knowledge of engineering, biochemistry and biology in the development, design, alteration of gene systems for genetic upgrading. Other responsibilities are:</span></p><p>- To conduct research on the various characteristic aspects of the DNA systems of animals, plants and human beings.<br><span style="font-size: 1rem;">- To design genes in such a way that repairs selective dis/abilities.&nbsp;<br></span><span style="font-size: 1rem;">- To constantly add to the library of genetic upgrades.<br></span><span style="font-size: 1rem;">- To record service histories so that it can be used by other agencies for consensus, research and analysis.<br></span><span style="font-size: 1rem;">- To use biomedical robot systems properly and improve them if and when required.<br></span><span style="font-size: 1rem;">- To advise as well as guide customers about the benefits and side effects of all genetic upgrades.</span></p><p><strong>SKILLS AND COMPETENCIES:<br></strong><span style="font-size: 1rem;">- Isolation of desired gene (gene cloning technology)<br></span><span style="font-size: 1rem;">- Selection of vector and insertion of a gene<br></span><span style="font-size: 1rem;">- Transfer of r-DNA vector into host cells.<br></span><span style="font-size: 1rem;">- Identification, isolation of recombinant gene cells<br></span><span style="font-size: 1rem;">- Expression of cloned genes</span></p><p><strong>RELATIONSHIPS:<br></strong><span style="font-size: 1rem;">- Working with parents (clients) to develop to understand their requirements, analyse options, suggest and educate them about appropriate upgrading.<br></span><span style="font-size: 1rem;">- Maintaining and building a network of gene banks.&nbsp;<br></span><span style="font-size: 1rem;">- Working with interspecies compliance agencies to follow as well as evolve existing guidelines for hybrid creations.</span></p><p><strong>SALARY: </strong><span style="font-size: 1rem;">100,00,00 PC + free family upgrading services</span></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYvh7N3sgI" id="content4-e3">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br>Astronaut Gardner&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rYvh8ep6HK" id="content1-e4">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><span style="font-size: 1rem;">Because of their on growing population and expansion, humans and cyborgs have colonized other planets in order to have new spaces to live and evolve. Evidently, the connection between humans and nature is still key to existence, even for the new evolution of cyborgs. Plants, as humans, have evolved new senses to communicate in a more tangible way with other species, and now they all collaborate in order to colonize other planets. In this sense, the astronaut gardner has to train together with the plants for them to acquire the abilities and conditions to thrive in outer space. &nbsp;</span></p><p><strong>JOB TITLE: Astronaut Gardner&nbsp;<br><br></strong><strong>DUTIES:&nbsp;<br></strong><span style="font-size: 1rem;">- Plant training for outer space conditions&nbsp;<br></span><span style="font-size: 1rem;">- Plant physical training and conditioning&nbsp;<br></span><span style="font-size: 1rem;">- Plant whisperer - psychological preparation for outer space conditions&nbsp;<br></span><span style="font-size: 1rem;">- Caring and nurturing the plants in the new environment&nbsp;<br></span><span style="font-size: 1rem;">- Emotional accompaniment for thriving in new conditions&nbsp;<br></span><span style="font-size: 1rem;">- Harvesting, nurturing and caring for the plant growth</span></p><p><strong>SKILLS AND COMPETENCIES:<br></strong><strong>-&nbsp;</strong><span style="font-size: 1rem;">Plant communication and understanding&nbsp;<br></span><span style="font-size: 1rem;">- Plant languages&nbsp;<br></span><span style="font-size: 1rem;">- Gardening skills&nbsp;<br></span><span style="font-size: 1rem;">-Emotional empathy towards nature&nbsp;<br></span><span style="font-size: 1rem;">- Extraterrestrial Agriculture<br></span><span style="font-size: 1rem;">- Physical trainer of plants&nbsp;</span></p><p><strong>RELATIONSHIPS:<br></strong><span style="font-size: 1rem;">A good working and personal relationship with various types of plants and beings to help them transition and adapt to other environments in outer space&nbsp;</span></p><p><strong>SALARY: </strong><span style="font-size: 1rem;">12.000 PC + free space travel + personal sleeping pod</span><br></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYvhUKf6Yj" id="content4-e5">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br>Memory Bank&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rYvhXGJcsv" id="content1-e6">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><span style="font-size: 1rem;">As people are being able to grow older due tech and medicine advances. And the older you grow, the more life memories you have, and so, there is more chance to forget them as time passes by. For this reason people have a lot of memories. Sometime too many.&nbsp;</span></p><p><span style="font-size: 1rem;">Memories are all we have of our life. They are very valuable. What if we could storage them as we do we with other things we consider valuable like money? This is the idea of the memory bank. People come to deposit their most valuable memories to relive them any time. To preserve their own histories. The memory bank organizes the memories data, and keeps it safe.</span></p><p><span style="font-size: 1rem;">&nbsp;</span><strong>JOB TITLE: Memory Keeper</strong></p><p><strong>DUTIES:&nbsp;<br></strong><span style="font-size: 1rem;"><strong>- </strong>Customer service oriented&nbsp;<br></span><span style="font-size: 1rem;">- Understand the timeline of the customesr life to organize their memories<br></span><span style="font-size: 1rem;">- They have to understand about psychology&nbsp;<br></span><span style="font-size: 1rem;">- Generate and translate data from the customer brain.</span></p><p><strong>SKILLS AND COMPETENCIES:<br></strong><strong>-</strong><span style="font-size: 1rem;"> Psychology<br></span><span style="font-size: 1rem;">- Brain data science<br></span><span style="font-size: 1rem;">- Empathy</span><strong>&nbsp;</strong></p><p><strong>SALARY: </strong><span style="font-size: 1rem;">12.000 PC + free space travel + personal sleeping pod</span><br></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYvl28dvC6" id="content4-e7">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br>Interspecies translator</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rYvl3QtQiY" id="content1-e8">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><span style="font-size: 1rem;">Interpreters and translators convert information from one language into another language. In 2020 there were 7,111 known languages, now there are 10 times as many. 75,000 languages. With the number of languages, the average number spoken on a daily basis has increased and the need for interspecies translators has reached a critical maximum. Not many people are able to learn the different types of languages, sign, spoken, and written.&nbsp;<br></span><span style="font-size: 1rem;">&nbsp;&nbsp;<br></span><strong>JOB TITLE: Interspecies Translator&nbsp;</strong></p><p><strong>DUTIES:&nbsp;<br></strong><span style="font-size: 1rem;"><strong>-&nbsp;</strong>Convert concepts in the source language to equivalent concepts in the target language&nbsp;<br></span><span style="font-size: 1rem;">- Compile information, such as technical terms used in legal settings, into glossaries and terminology databases to be used in translations<br></span><span style="font-size: 1rem;">- Speak, read, write, and think fluently in at least fourty languages, including Python, Steve, Wing, X4R3, and many more.<br></span><span style="font-size: 1rem;">- Relay the style and tone of the original language<br></span><span style="font-size: 1rem;">- Manage work schedules to meet deadlines<br></span><span style="font-size: 1rem;">- Render spoken messages accurately, quickly, and clearly</span></p><p><strong>SKILLS AND COMPETENCIES:<br></strong><span style="font-size: 1rem;">Business skills, concentration, cultural sensitivity, listening, writing, speaking skills, digital skills</span></p><p><strong>RELATIONSHIPS: <br></strong><span style="font-size: 1rem;">Need to be have good relationship with all species as you will always be in contact with them</span></p><p><strong>SALARY: </strong><span style="font-size: 1rem;">12.000 PC + free space travel + personal sleeping pod</span><br></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYvmmGAmUS" id="content4-e9">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br>Drone Police&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rYvmsBADeR" id="content1-ea">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>Each state police will have a drone team that will keep an eye on the nation from criminals. The human cops will be fewer than now and will be more dedicated to office work, in front of a large screen that will broadcast the videos of the drones around. They will be mainly dronistic computer experts and through the program they have created they will be able to understand in advance if that person is going to commit a crime.</p><p><strong>JOB TITLE: Drone Police</strong><br></p><p><strong>DUTIES: <br></strong>In 2100, each of us will have a police drone who will followus as soon as he reaches the threshold to go to the street.</p><p>An insect-sized drone that will have a program installed inside it that can recognize whether you have committed a crime or not.&nbsp;</p><p>He will have to keep an eye on the human but at the same time criminal drones will have been created that will disturb these flying cops so that the human can carry out his illegal act without being seen by the poly drone.</p><p><strong><br>SKILLS AND COMPETENCIES: <br></strong>- Follow humans who can commit crimes.<br><span style="font-size: 1rem;">- Through body heat, heart beats, walking speed and breathing, the drone will be able to understand what type of crime that person will commit.<br>- He will communicate the crime directly to the police who will send a bubble, via another drone, to trap the criminal.</span></p><p><span style="font-size: 1rem;"><br><strong>RELATIONSHIPS: </strong><br>Relationships with the police Headquarter for the information about criminals.</span><br></p><p><strong>SALARY: </strong><span style="font-size: 1rem;">20000PC + lifetime supply of energy, personal charging spot, free software upgrades, proprietary voice license</span><br></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYvn9fHZvG" id="content4-eb">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br>Dream Architect</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rYvnaqZ2S4" id="content1-ec">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><span style="font-size: 1rem;">As people spent longer and longer in the digital world, it became our reality. Architects took the opportunity to leap on designing and building for the, now, real world. The Dream Architects are hybrids of what was previously known as VR/AR designers and architectural engineers.&nbsp;</span></p><p><strong>JOB TITLE: Virtual Reality/Augmented Reality Architect.</strong></p><p><strong>DUTIES:&nbsp;<br></strong><span style="font-size: 1rem;"><strong>-&nbsp;</strong>Conceive, design, and develop templates for the dream worlds, early prototypes and customer-ready experiences<br></span><span style="font-size: 1rem;">- Define and implement dream action infrastructure requirements<br></span><span style="font-size: 1rem;">- Integrate hardware and software prototypes into the personal wireless connections&nbsp;<br></span><span style="font-size: 1rem;">- Drive partnerships and collaborations with the International Cyborg<br>- Architectural Engineering Teams<br></span><span style="font-size: 1rem;">- Spatial design</span></p><p><strong>SKILLS AND COMPETENCIES:<br></strong>Flexible, open work culture, freedom to experiment, ready to learn, take advantage of opportunities, spatial design</p><p><strong>RELATIONSHIPS: <br></strong><span style="font-size: 1rem;">inter-personal skills needed as the position includes conversing, designing and meeting with the cyborg, digital culture, and interspecies associations</span></p><p><strong>SALARY: &nbsp;</strong><span style="font-size: 1rem;">65,000 PC</span><br></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYvnO2RVN3" id="content4-ed">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br>Internet Tourguide</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rYvnOQhB3P" id="content1-ee">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><span style="font-size: 1rem;">Now the place that we can travel is not just on the physical earth but we can travel in the digital world too. Digital world is a new place for us, it is made by data so it changes very fast and timeless . So we need professional person who understand about this world to be tour guide take tourist come to the fantastic world.</span></p><p><strong>JOB TITLE: Internet tourguide<br><br></strong><strong>DUTIES:<br></strong><span style="font-size: 1rem;">- Take care of the tourists to travel in the internet world carefully<br></span><span style="font-size: 1rem;">- Data knowledge<br></span><span style="font-size: 1rem;">- Multilenguage<br></span><span style="font-size: 1rem;">- Entertaining</span></p><p><strong>SKILLS AND COMPETENCIES:</strong><br>Data knowledge, servicemind, communication, adaptivity, sense of humor/robot/animal</p><p><strong>&nbsp;I</strong>nterpersonal skills, data-information gathering skills, empathy, patience, critical thinking, problem analysis, problem-solving, trauma counseling, detecting PTSD</p><p><strong>RELATIONSHIPS: </strong>Interdata translator</p><p><strong>SALARY: </strong>10,000 PC</p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rYvtJL4hVh" id="content4-en">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br><a href="page33.html">More Weak Signals</a></h2>
                
                
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>